uuid: c200db0f-77a8-439c-9ab3-4fc43d83c6ff
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4
id: node.teaser
label: Accroche
targetEntityType: node
cache: true
